.banner {
  width: 100%;
  height: 100vh;
  position: relative;
  z-index: 6;
  overflow: hidden;
}
.banner .bannerSwiper {
  width: 100%;
  height: 100%;
  position: relative;
}
.banner .bannerSwiper .banner-swiper-slide {
  width: 100%;
  height: 100%;
  overflow: hidden;
  position: relative;
}
.banner .bannerSwiper .banner-swiper-slide img {
  width: 100%;
  position: relative;
  height: 100%;
  object-fit: cover;
}
.banner .bannerSwiper .banner-swiper-slide video {
  width: 100%;
  position: relative;
  height: 100%;
  object-fit: cover;
}
.banner .bannerSwiper .banner-swiper-slide .banner-desc-title {
  font-weight: bold;
  font-size: 60px;
  color: #FFFFFF;
  line-height: 72px;
  width: 100%;
  text-transform: uppercase;
  font-family: 'Montserrat-Bold';
}
.banner .bannerSwiper .banner-swiper-slide .banner-desc-text {
  font-weight: 400;
  font-size: 24px;
  color: #FFFFFF;
  line-height: 36px;
  width: 100%;
  margin: 40px 0;
  max-width: 730px;
}
.banner .bannerSwiper .banner-swiper-slide .banner-main {
  position: absolute;
  left: 0;
  right: 0;
  width: 100%;
  top: 0;
  height: 100%;
}
.banner .bannerSwiper .banner-swiper-slide .banner-main .indexPage-outer {
  height: 100%;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}
.banner .bannerSwiper .banner-swiper-slide .banner-inner {
  height: auto;
  width: 100%;
  padding-bottom: 100px;
}
.banner .bannerSwiper .swiper-button-lock {
  display: block;
}
.banner .bannerSwiper .banner-nums-bottom {
  position: absolute;
  bottom: 112px;
  height: 22px;
  right: 0;
  left: 0;
  z-index: 25;
  display: flex;
  align-items: center;
  justify-content: center;
  width: calc(100% - 120px);
  margin: 0 auto;
}
.banner .bannerSwiper .banner-nums-bottom .banner-nums-dom {
  display: flex;
  width: 100%;
}
.banner .bannerSwiper .banner-nums-bottom .banner-nums-o {
  width: 33.33%;
  cursor: pointer;
  font-family: 'Montserrat-Medium';
  position: relative;
}
.banner .bannerSwiper .banner-nums-bottom .banner-nums-o .count {
  font-weight: 500;
  font-size: 16px;
  color: #FFFFFF;
  line-height: 26px;
  opacity: 0.5;
  transition: 0.5s;
  margin-bottom: 5px;
}
.banner .bannerSwiper .banner-nums-bottom .banner-nums-o .count-line {
  width: 1px;
  height: 16px;
  background: #FFFFFF;
  opacity: 0.5;
}
.banner .bannerSwiper .banner-nums-bottom .banner-nums-o:nth-last-of-type(1)::after {
  content: "";
  position: absolute;
  width: 1px;
  height: 16px;
  background: #FFFFFF;
  opacity: 0.5;
  bottom: 0;
  right: 0;
}
.banner .bannerSwiper .banner-nums-bottom .banner-nums-oa .count {
  opacity: 1;
}
.banner .bannerSwiper .banner-nums-bottom .banner-nums-oa .count-line {
  opacity: 1;
}
.banner .bannerSwiper .banner-line {
  position: absolute;
  width: calc(100% - 120px);
  margin: 0 auto;
  bottom: 100px;
  left: 0;
  right: 0;
  z-index: 12;
}
.banner .bannerSwiper .banner-line .banner-line-p {
  position: relative;
  background: rgba(255, 255, 255, 0.5);
  width: 100%;
}
.banner .bannerSwiper .banner-line .banner-line-p .banner-line-g {
  width: 33.33%;
  height: 1px;
  background: #fff;
  transition: 0.5s;
}
.banner .bannerSwiper .banner-scroll {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  font-weight: 500;
  font-size: 16px;
  color: #FFFFFF;
  line-height: 24px;
  height: 100px;
  display: flex;
  align-items: center;
  justify-content: center;
  text-transform: uppercase;
  z-index: 12;
  font-family: 'Montserrat-Regular';
}
.banner .bannerSwiper .banner-scroll .banner-scroll-inner {
  height: 26px;
  width: auto;
  overflow: hidden;
  display: flex;
  align-items: center;
}
.banner .bannerSwiper .banner-scroll .scroll-text {
  position: relative;
  animation: scroll-ani 1.2s infinite;
}
.banner .bannerSwiper .banner-scroll .scroll-text::before {
  content: attr(data-text);
  position: absolute;
  top: 0%;
  left: 0;
  width: 100%;
  height: 100%;
  color: #fff;
  transform: translateY(-100%);
  z-index: 13;
}
.banner .bannerSwiper .banner-scroll .bottom {
  margin-left: 20px;
  position: relative;
  width: 35px;
  height: 26px;
  animation: scroll-ani 1.2s infinite;
}
.banner .bannerSwiper .banner-scroll .bottom img {
  width: 10px;
  transform: rotateZ(90deg);
}
.banner .bannerSwiper .banner-scroll .bottom::before {
  content: attr(data-text);
  position: absolute;
  top: -100%;
  left: 0;
  width: 10px;
  height: 17px;
  transform: rotateZ(90deg);
  background: url('../images/page/right.png') no-repeat;
  background-size: 100% 100%;
  z-index: 13;
}
.banner::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 0;
  height: 0;
  border-left: 45px solid #fff;
  border-top: 45px solid transparent;
  z-index: 22;
}
.banner::before {
  content: "";
  position: absolute;
  bottom: 0;
  right: 0;
  width: 0;
  height: 0;
  border-right: 45px solid #fff;
  border-top: 45px solid transparent;
  z-index: 22;
}
.indexTitle {
  font-weight: 900;
  font-size: 120px;
  color: #333333;
  line-height: 90px;
  text-transform: uppercase;
  font-family: 'Montserrat-Bold';
}
.indexDesc {
  font-weight: 400;
  font-size: 14px;
  color: #222222;
  line-height: 24px;
}
.indexPage-title {
  width: 100%;
  border-top: 1px solid rgba(51, 51, 51, 0.5);
  border-left: 1px solid rgba(51, 51, 51, 0.5);
  border-right: 1px solid rgba(51, 51, 51, 0.5);
  display: flex;
  align-items: flex-end;
  padding: 16px 12px 0;
  justify-content: space-between;
  margin-bottom: 58px;
}
.indexPage-title .indexPage-title-index {
  font-weight: 500;
  font-size: 12px;
  color: #333333;
  line-height: 24px;
  font-family: 'Montserrat-Medium';
}
.indexPage-title .indexPage-title-text {
  font-weight: 400;
  font-size: 14px;
  color: #333333;
  line-height: 24px;
  font-family: 'Montserrat-Medium';
  width: calc(85% - 20px);
  text-transform: uppercase;
}
.indexPage-title .indexPage-title-dot {
  width: 9px;
  height: 9px;
  background: #3EB034;
}
.producti {
  background: url('../images/page/producti-back.jpg') no-repeat;
  background-size: cover;
  background-position: top center;
  position: relative;
  overflow: hidden;
}
.producti .indexPage-title {
  border-top: 1px solid rgba(153, 153, 153, 0.5);
  border-left: 1px solid rgba(153, 153, 153, 0.5);
  border-right: 1px solid rgba(153, 153, 153, 0.5);
}
.producti .indexPage-title .indexPage-title-index {
  color: #FFFFFF;
}
.producti .indexPage-title .indexPage-title-text {
  color: #FFFFFF;
}
.producti .producti-outer {
  width: 100%;
  padding: 20px 0;
}
.producti .producti-top {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
}
.producti .producti-top .indexTitle {
  color: #FFFFFF;
}
.producti .producti-type {
  height: auto;
  border: 1px solid rgba(255, 255, 255, 0.3);
  padding: 16px 0;
  margin: 60px auto;
  display: flex;
  justify-content: center;
}
.producti .producti-type .proi-type-swiper {
  width: 1200px;
  display: flex;
}
.producti .producti-type .proi-type-slide {
  width: 300px;
  height: auto;
  text-align: center;
  border-right: 1px solid rgba(255, 255, 255, 0.3);
  font-weight: 500;
  font-size: 18px;
  color: #FFFFFF;
  line-height: 24px;
  font-family: 'Montserrat-Medium';
  opacity: 0.5;
  padding: 0 14px;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  transition: 0.5s;
  text-transform: uppercase;
}
.producti .producti-type .proi-type-slide a {
  color: #FFFFFF;
}
.producti .producti-type .proi-type-slide:hover {
  opacity: 1;
}
.producti .producti-type .proi-type-slide:nth-of-type(1) {
  border-left: 1px solid rgba(255, 255, 255, 0.3);
}
.producti .producti-type .proi-types-oa {
  opacity: 1;
}
.producti .producti-swiper {
  width: 900px;
  margin: 0 auto;
  overflow: visible;
  position: relative;
}
.producti .producti-swiper::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 64%;
  height: 64%;
  border-radius: 50%;
  border: 160px solid #1C7DCB;
  display: none;
}
.producti .producti-swiper .producti-swiper-slide {
  width: 900px;
  transform: scale(0.8);
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  z-index: 12;
  transition: 0.5s;
}
.producti .producti-swiper .producti-data-inner {
  width: 540px;
  position: relative;
}
.producti .producti-swiper .producti-data-inner .producti-data-text {
  text-align: center;
  display: block;
  font-weight: bold;
  font-family: 'Montserrat-Bold';
  font-size: 18px;
  color: #FFFFFF;
  line-height: 24px;
  text-transform: uppercase;
  opacity: 0;
  transition: 0.5s;
  margin: 42px 0 18px;
}
.producti .producti-swiper .producti-data-inner .producti-data-desc {
  font-weight: 400;
  font-size: 14px;
  color: #FFFFFF;
  line-height: 24px;
  text-align: center;
  opacity: 0;
  transition: 0.5s;
}
.producti .producti-swiper .producti-data-img {
  width: 100%;
  display: block;
  position: relative;
}
.producti .producti-swiper .producti-data-img img {
  width: 100%;
  display: block;
  transform: scale(1);
  transition: 0.5s;
  position: relative;
  z-index: 12;
}
.producti .producti-swiper .producti-data-img::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url('../images/page/producti-border.png') no-repeat;
  background-size: 100% 100%;
  background-position: top left;
  opacity: 0;
  transform: scale(0.8);
  transition: 0.5s;
}
.producti .producti-swiper .producti-data-img:hover img {
  transform: scale(1.05);
}
.producti .producti-swiper .producti-data-img:hover::after {
  transform: scale(0.95);
}
.producti .producti-swiper .producti-btn {
  position: absolute;
  width: 66px;
  height: 66px;
  cursor: pointer;
  top: 50%;
  transform: translateY(-50%);
  z-index: 50;
  display: flex;
  align-items: center;
  justify-content: center;
}
.producti .producti-swiper .producti-btn .producti-btn-inner {
  width: 46px;
  height: 46px;
  background: #3EB034;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  transition: 0.5s;
}
.producti .producti-swiper .producti-btn .producti-btn-inner img {
  width: 28px;
  display: block;
  position: absolute;
  left: 0;
  right: 0;
  margin: 0 auto;
  top: 50%;
  transform: translateY(-50%);
}
.producti .producti-swiper .producti-btn .producti-btn-inner .default {
  opacity: 1;
}
.producti .producti-swiper .producti-btn .producti-btn-inner .active {
  opacity: 0;
}
.producti .producti-swiper .producti-btn .producti-btn-inner::after {
  width: 66px;
  height: 66px;
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  transition: 0.5s;
  background: url('../images/page/btn-border.png') no-repeat;
  background-size: 100% 100%;
  display: none;
}
.producti .producti-swiper .producti-btn:hover .producti-btn-inner {
  border-radius: 12px 2px 12px 2px;
}
.producti .producti-swiper .producti-btn-prev {
  left: 0;
}
.producti .producti-swiper .producti-btn-next {
  right: 0;
}
.producti .producti-swiper .proi-data-slide-active {
  transform: scale(1);
}
.producti .producti-swiper .proi-data-slide-active .producti-data-inner .producti-data-text {
  opacity: 1;
}
.producti .producti-swiper .proi-data-slide-active .producti-data-inner .producti-data-desc {
  opacity: 1;
}
.producti .producti-swiper .proi-data-slide-active .producti-data-img::after {
  opacity: 1;
  transform: scale(1);
}
.producti .producti-swiper .proi-data-slide-active:hover .producti-data-inner .producti-data-text {
  color: #3EB034;
}
.producti .producti-swiper .proi-img-data-no {
  width: 100% !important;
  margin-right: 0;
  border: none;
}
.producti .producti-swiper .proi-img-data-no .nodata {
  text-align: center;
  font-size: 30px;
  line-height: 50px;
  padding: 5% 0;
}
.producti .producti-swiper .proi-one-opacity {
  opacity: 0 !important;
}
.producti::after {
  content: "";
  position: absolute;
  bottom: -1px;
  left: 0;
  width: 0;
  height: 0;
  border-left: 60px solid #fff;
  border-top: 60px solid transparent;
}
.producti::before {
  content: "";
  position: absolute;
  bottom: -1px;
  right: 0;
  width: 0;
  height: 0;
  border-right: 60px solid #fff;
  border-top: 60px solid transparent;
}
.abouti {
  background: #ffffff url('../images/page/abouti-back.png') no-repeat;
  background-size: 100% auto;
  background-position: bottom left;
  overflow: hidden;
}
.abouti .abouti-outer {
  width: 100%;
  padding: 20px 0;
}
.abouti .indexTitle {
  color: #3EB034;
  margin-bottom: 50px;
}
.abouti .abouti-title {
  width: 100%;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.abouti .abouti-title .abouti-title-left {
  width: 70%;
}
.abouti .abouti-title .abouti-title-left .abouti-text {
  font-weight: 500;
  font-size: 48px;
  color: #222222;
  line-height: 60px;
  font-family: 'Roboto-Medium';
  margin-bottom: 50px;
  text-transform: uppercase;
}
.abouti .abouti-title .abouti-title-right {
  width: 25%;
}
.abouti .abouti-title .abouti-title-right .abouti-honor-one-img {
  width: 100%;
}
.abouti .abouti-title .abouti-title-right .abouti-honor-one-img-inner {
  width: 100%;
}
.abouti .abouti-title .abouti-title-right .abouti-honor-one-img-inner img {
  width: 100%;
  display: block;
}
.abouti .abouti-title .abouti-title-right .abouti-honors {
  width: 100%;
  display: flex;
}
.abouti .abouti-title .abouti-title-right .abouti-honor-con {
  width: 360px;
}
.abouti .abouti-title .abouti-title-right .abouti-honor-con .honor-img {
  width: 245px;
  display: block;
  overflow: hidden;
  margin: 0 -80px;
}
.abouti .abouti-title .abouti-title-right .abouti-honor-con .honor-img img {
  width: 100%;
  display: block;
}
.abouti .abouti-title .abouti-title-right .abouti-honor-con .honor-img {
  transition: 300ms;
  transform: scale(0.8);
  z-index: 1;
}
.abouti .abouti-title .abouti-title-right .abouti-honor-con .swiper-slide-prev {
  z-index: 2;
}
.abouti .abouti-title .abouti-title-right .abouti-honor-con .swiper-slide-next {
  z-index: 3;
}
.abouti .abouti-title .abouti-title-right .abouti-honor-con .honor1-img-cur {
  transform: scale(1);
  z-index: 12;
}
.abouti .abouti-title .abouti-title-right .abouti-honor-con .honor2-img-cur {
  transform: scale(1);
  z-index: 12;
}
.abouti .abouti-company {
  width: 100%;
}
.abouti .company-swiper {
  width: 100%;
  margin: 80px 0 60px;
}
.abouti .company-swiper .company-swiper-slide {
  border-radius: 20px;
  margin-right: 40px;
  width: calc((100% - 80px) / 3);
  overflow: hidden;
}
.abouti .company-swiper .company-swiper-slide img {
  width: 100%;
  display: block;
  transform: scale(1);
  transition: 0.5s;
}
.abouti .company-swiper .company-swiper-slide:hover img {
  transform: scale(1.05);
}
.abouti .company-swiper .company-swiper-slide:nth-last-of-type(1) {
  margin-right: 0;
}
.abouti .abouti-nums {
  width: 100%;
  display: flex;
  justify-content: space-between;
  padding: 0 4%;
}
.abouti .abouti-nums .abouti-nums-one .abouti-nums-val {
  display: flex;
  justify-content: center;
  align-items: center;
  font-weight: bold;
  font-size: 72px;
  color: #3EB034;
  line-height: 74px;
  font-family: 'SpaceGrotesk-Bold';
}
.abouti .abouti-nums .abouti-nums-one .abouti-nums-add {
  text-align: center;
  font-weight: 400;
  font-size: 24px;
  color: #666666;
  line-height: 24px;
  margin-top: 18px;
}
.servicei {
  background: url('../images/page/service-back.png') no-repeat;
  background-size: cover;
  position: relative;
}
.servicei .servicei-outer {
  width: 100%;
  position: relative;
  z-index: 12;
  padding: 20px 0;
}
.servicei .servicei-top {
  width: 100%;
  display: flex;
  justify-content: space-between;
}
.servicei .servicei-desc {
  padding-left: 26px;
  max-width: 430px;
  position: relative;
  margin-top: 50px;
}
.servicei .servicei-desc .dot {
  width: 7px;
  height: 7px;
  background: #3EB034;
  position: absolute;
  left: 0;
  top: 8px;
}
.servicei .servicei-map-nums {
  margin: 20px 0;
  font-weight: 400;
  font-size: 14px;
  color: #222222;
  line-height: 24px;
  display: none;
}
.servicei .servicei-map-nums span {
  font-size: 22px;
  color: #3EB034;
  font-family: 'Roboto-Bold';
}
.servicei .servicei-map-nums .servicei-map-num3 {
  margin-top: 15px;
}
.servicei .servicei-map {
  width: 100%;
  position: relative;
}
.servicei .servicei-map .servicei-map-inner {
  width: 50%;
  margin: -10% auto 0;
  transform: translateX(-5%);
}
.servicei .servicei-map .servicei-map-inner img {
  width: 100%;
  display: block;
}
.servicei .servicei-map .sps {
  width: 105px;
  height: 37px;
  background: #186CC1;
  border-radius: 0px 10px 10px 10px;
  font-weight: bold;
  font-size: 18px;
  color: #FEFEFE;
  line-height: 37px;
  font-family: 'Montserrat-Bold';
  position: absolute;
  z-index: 33;
  top: 52%;
  left: 60.5%;
  text-transform: uppercase;
  text-align: center;
}
.servicei .servicei-map .servicei-map-num {
  font-weight: 400;
  font-size: 16px;
  color: #222222;
  line-height: 24px;
  position: absolute;
  z-index: 34;
}
.servicei .servicei-map .servicei-map-num span {
  font-size: 30px;
  color: #3EB034;
  font-family: 'Roboto-Bold';
}
.servicei .servicei-map .servicei-map-num1 {
  top: 35%;
  left: 25%;
}
.servicei .servicei-map .servicei-map-num2 {
  top: 50%;
  left: 68%;
}
.servicei .servicei-map .servicei-map-dot {
  width: 22px;
  position: absolute;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.servicei .servicei-map .servicei-map-dot .map-dot {
  width: 22px;
  height: 22px;
  border-radius: 50%;
  background: #07C8FF;
  position: relative;
}
.servicei .servicei-map .servicei-map-dot .map-dot p {
  width: 22px;
  height: 22px;
  border-radius: 50%;
  background: #07C8FF;
  position: relative;
  z-index: 12;
}
.servicei .servicei-map .servicei-map-dot .map-dot::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  aspect-ratio: 1;
  border-radius: 50%;
  background: #07C8FF;
}
.servicei .servicei-map .servicei-map-dot .map-dot::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  aspect-ratio: 1;
  border-radius: 50%;
  background: #07C8FF;
}
.servicei .servicei-map .servicei-map-dot .line {
  width: 2px;
  height: 242px;
}
.servicei .servicei-map .servicei-map-dot .line img {
  width: 100%;
  height: 100%;
}
.servicei .servicei-map .servicei-map-dot:nth-of-type(1) {
  bottom: 0;
  left: 3%;
}
.servicei .servicei-map .servicei-map-dot:nth-of-type(1) .map-dot::after {
  animation: ani-map 2s infinite 0s;
}
.servicei .servicei-map .servicei-map-dot:nth-of-type(1) .map-dot::before {
  animation: ani-map 2s infinite 1s;
}
.servicei .servicei-map .servicei-map-dot:nth-of-type(2) {
  bottom: -7%;
  left: 9%;
}
.servicei .servicei-map .servicei-map-dot:nth-of-type(2) .map-dot::after {
  animation: ani-map 2s infinite 0.2s;
}
.servicei .servicei-map .servicei-map-dot:nth-of-type(2) .map-dot::before {
  animation: ani-map 2s infinite 1s;
}
.servicei .servicei-map .servicei-map-dot:nth-of-type(3) {
  bottom: 1%;
  left: 20%;
}
.servicei .servicei-map .servicei-map-dot:nth-of-type(3) .map-dot::after {
  animation: ani-map 2s infinite 0.2s;
}
.servicei .servicei-map .servicei-map-dot:nth-of-type(3) .map-dot::before {
  animation: ani-map 2s infinite 1s;
}
.servicei .servicei-map .servicei-map-dot:nth-of-type(4) {
  bottom: 11%;
  left: 33%;
}
.servicei .servicei-map .servicei-map-dot:nth-of-type(4) .map-dot::after {
  animation: ani-map 2s infinite 0.1s;
}
.servicei .servicei-map .servicei-map-dot:nth-of-type(4) .map-dot::before {
  animation: ani-map 2s infinite 1s;
}
.servicei .servicei-map .servicei-map-dot:nth-of-type(5) {
  bottom: -1%;
  left: 39%;
}
.servicei .servicei-map .servicei-map-dot:nth-of-type(5) .map-dot::after {
  animation: ani-map 2s infinite 0.3s;
}
.servicei .servicei-map .servicei-map-dot:nth-of-type(5) .map-dot::before {
  animation: ani-map 2s infinite 1s;
}
.servicei .servicei-map .servicei-map-dot:nth-of-type(6) {
  bottom: 4%;
  left: 48%;
}
.servicei .servicei-map .servicei-map-dot:nth-of-type(6) .map-dot::after {
  animation: ani-map 2s infinite 0s;
}
.servicei .servicei-map .servicei-map-dot:nth-of-type(6) .map-dot::before {
  animation: ani-map 2s infinite 1s;
}
.servicei .servicei-map .servicei-map-dot:nth-of-type(7) {
  bottom: 13%;
  left: 59%;
}
.servicei .servicei-map .servicei-map-dot:nth-of-type(7) .map-dot::after {
  animation: ani-map 2s infinite 0.2s;
}
.servicei .servicei-map .servicei-map-dot:nth-of-type(7) .map-dot::before {
  animation: ani-map 2s infinite 1s;
}
.servicei .servicei-map .servicei-map-dot:nth-of-type(8) {
  bottom: 0;
  left: 69%;
}
.servicei .servicei-map .servicei-map-dot:nth-of-type(8) .map-dot::after {
  animation: ani-map 2s infinite 0.1s;
}
.servicei .servicei-map .servicei-map-dot:nth-of-type(8) .map-dot::before {
  animation: ani-map 2s infinite 1s;
}
.servicei .servicei-map .servicei-map-dot:nth-of-type(9) {
  bottom: -7%;
  left: 78%;
}
.servicei .servicei-map .servicei-map-dot:nth-of-type(9) .map-dot::after {
  animation: ani-map 2s infinite 0s;
}
.servicei .servicei-map .servicei-map-dot:nth-of-type(9) .map-dot::before {
  animation: ani-map 2s infinite 1s;
}
.servicei .servicei-map .servicei-map-dot:nth-of-type(10) {
  bottom: -8%;
  left: 88%;
}
.servicei .servicei-map .servicei-map-dot:nth-of-type(10) .map-dot::after {
  animation: ani-map 2s infinite 0.12s;
}
.servicei .servicei-map .servicei-map-dot:nth-of-type(10) .map-dot::before {
  animation: ani-map 2s infinite 1s;
}
.servicei .servicei-logo {
  width: calc(100% + 120px);
  position: relative;
  z-index: 12;
  margin-left: -60px;
  display: flex;
  overflow-x: auto;
  scrollbar-width: none;
  /* 隐藏滚动条 */
  -ms-overflow-style: none;
  /* 适配老版本 IE */
}
.servicei .servicei-logo::-webkit-scrollbar {
  height: 0;
  width: 4px;
}
.servicei .servicei-logo .servicei-logo-one {
  width: 240px;
  background: #186CC1;
  margin-right: 40px;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
  flex: none;
}
.servicei .servicei-logo .servicei-logo-one img {
  width: 100%;
  height: 100%;
  object-fit: scale-down;
  display: block;
  transform: scale(1);
  transition: 0.5s;
}
.servicei .servicei-logo .servicei-logo-one:hover img {
  transform: scale(1.05);
}
.servicei .servicei-logo .servicei-logo-one:nth-last-of-type(1) {
  margin-right: 0;
}
.servicei::after {
  content: "";
  position: absolute;
  bottom: 0;
  width: 100%;
  left: 0;
  height: 100%;
  background: url('../images/page/service-dot.png') no-repeat;
  background-size: 100% auto;
  background-position: bottom left;
}
@keyframes ani-map {
  0% {
    width: 100%;
    opacity: 1;
  }
  100% {
    width: 300%;
    opacity: 0;
  }
}
@keyframes scroll-ani {
  0% {
    transform: translateY(0);
  }
  100% {
    transform: translateY(100%);
  }
}
.banner .bannerSwiper .banner-swiper-slide .banner-img {
  transition: all 1.4s ease;
  -webkit-transform: scale(1.2) !important;
  transform: scale(1.2) !important;
}
.banner .bannerSwiper .banner_slide_active .banner-img {
  transition: all 1.4s ease 1s;
  -webkit-transform: scale(1) !important;
  transform: scale(1) !important;
}
.banner .bannerSwiper .banner_slide_active .banner-inner .banner-num .cur-num p {
  transform: translateX(-12px) translateY(0);
  transition: 0.5s ease 0.5s;
}
.hidden-element {
  display: none !important;
  opacity: 0 !important;
  visibility: hidden !important;
  transition: opacity 0.3s ease !important;
  /* 添加过渡效果，时间可根据需要调整 */
}
@media only screen and (min-width: 1921px) {
  .banner .bannerSwiper .banner-nums-bottom {
    width: 90%;
  }
  .banner .bannerSwiper .banner-line {
    width: 90%;
  }
  .servicei .servicei-logo {
    width: 110%;
    margin-left: -5%;
  }
  .indexTitle {
    font-size: 8vw;
    line-height: 8vw;
  }
  .indexDesc {
    font-size: 0.7vw;
    line-height: 1.4vw;
  }
  .producti .producti-type .proi-type-slide {
    font-size: 0.8vw;
    line-height: 1vw;
  }
  .producti .producti-type .proi-type-swiper {
    max-width: 80%;
  }
  .producti .producti-swiper {
    width: 50%;
  }
  .abouti .abouti-nums .abouti-nums-one .abouti-nums-val {
    font-size: 5vw;
    line-height: 5.2vw;
  }
  .producti .producti-swiper .producti-data-inner .producti-data-text {
    font-size: 1vw;
    line-height: 1.2vw;
  }
  .producti .producti-swiper .producti-btn {
    width: 3vw;
    height: 3vw;
  }
  .producti .producti-swiper .producti-btn .producti-btn-inner {
    width: 3vw;
    height: 3vw;
  }
  .servicei .servicei-logo .servicei-logo-one {
    width: 12%;
  }
  .abouti .abouti-nums .abouti-nums-one .abouti-nums-add {
    font-size: 1vw;
    line-height: 1.4vw;
  }
  .producti .producti-swiper .producti-btn .producti-btn-inner img {
    width: 50%;
  }
  .banner .bannerSwiper .banner-scroll {
    line-height: 1vw;
    font-size: 0.8vw;
  }
  .banner .bannerSwiper .banner-nums-bottom .banner-nums-o .count {
    line-height: 0.8vw;
    font-size: 0.6vw;
  }
  .producti .producti-swiper .producti-data-inner .producti-data-desc {
    line-height: 0.8vw;
    font-size: 0.6vw;
  }
  .producti .producti-swiper .producti-data-inner {
    width: 60%;
  }
  .producti .producti-type .proi-type-slide {
    max-width: none;
  }
  .producti .producti-type {
    padding: 1vw 0;
  }
  .servicei .servicei-map .servicei-map-num {
    font-size: 0.7vw;
    line-height: 1.4vw;
  }
  .servicei .servicei-map .sps {
    width: auto;
    height: 50px;
    font-size: 0.7vw;
    line-height: 50px;
    padding: 0 25px;
  }
  .servicei .servicei-map .servicei-map-num span {
    font-size: 1.1vw;
  }
  .servicei .servicei-desc {
    max-width: 25%;
  }
  .banner .bannerSwiper .banner-swiper-slide .banner-desc-title {
    font-size: 4vw;
    line-height: 4.2vw;
  }
  .banner .bannerSwiper .banner-swiper-slide .banner-desc-text {
    font-size: 1vw;
    line-height: 1.4vw;
    max-width: 38%;
  }
  .abouti .abouti-title .abouti-title-left .abouti-text {
    font-size: 2.5vw;
    line-height: 2.8vw;
  }
}
@media only screen and (max-width: 1800px) {
  .banner .bannerSwiper .banner-swiper-slide .banner-desc-title {
    font-size: 48px;
    line-height: 68px;
  }
  .banner .bannerSwiper .banner-swiper-slide .banner-desc-text {
    font-size: 20px;
    line-height: 36px;
    margin: 26px 0;
  }
  .banner .bannerSwiper .banner-swiper-slide .banner-inner {
    padding-bottom: 5%;
  }
  .servicei .servicei-map .servicei-map-num2 {
    top: auto;
    bottom: 300px;
  }
  .abouti .indexTitle {
    margin-bottom: 30px;
  }
}
@media (max-width: 1681px) {
  .producti .producti-type .proi-type-slide {
    font-size: 16px;
  }
  .indexTitle {
    font-size: 100px;
  }
  .producti .producti-type {
    margin: 50px auto;
  }
}
@media only screen and (max-width: 1650px) {
  .abouti .abouti-title .abouti-title-left .indexTitle {
    font-size: 90px;
  }
  .abouti .abouti-title .abouti-title-right .abouti-text {
    font-size: 36px;
  }
  .abouti .abouti-title .abouti-title-left .abouti-text {
    font-size: 36px;
  }
  .servicei .servicei-map .servicei-map-inner {
    margin: -7% auto 0;
  }
  .abouti .company-swiper .company-swiper-slide {
    border-radius: 12px;
    margin-right: 30px;
    width: calc((100% - 60px) / 3);
  }
  .producti .producti-swiper {
    width: 600px;
  }
  .producti .producti-swiper .producti-swiper-slide {
    width: 600px;
  }
  .producti .producti-swiper .producti-data-inner {
    width: 400px;
  }
  .producti .producti-swiper::after {
    width: 55%;
    height: 55%;
    border: 142px solid #1C7DCB;
  }
  .producti .producti-swiper .producti-data-inner .producti-data-text {
    font-size: 16px;
  }
  .producti .producti-swiper .producti-btn {
    width: 56px;
    height: 56px;
  }
  .producti .producti-swiper .producti-btn:hover .producti-btn-inner::after {
    width: 50px;
    height: 50px;
  }
  .producti .producti-swiper .producti-btn .producti-btn-inner::after {
    width: 56px;
    height: 56px;
  }
  .producti .producti-swiper .producti-btn .producti-btn-inner {
    width: 42px;
    height: 42px;
  }
  .producti::after {
    border-left: 50px solid #fff;
    border-top: 50px solid transparent;
  }
  .producti::before {
    border-right: 50px solid #fff;
    border-top: 50px solid transparent;
  }
  .producti .producti-outer {
    padding-top: 0;
  }
  .producti .producti-type .proi-type-slide {
    width: 250px;
  }
  .producti .producti-type .proi-type-swiper {
    width: 1000px;
  }
}
@media only screen and (max-width: 1365px) {
  .banner .bannerSwiper .banner-scroll {
    height: 80px;
  }
  .banner .bannerSwiper .banner-swiper-slide .banner-desc-title {
    font-size: 40px;
    line-height: 56px;
  }
  .banner .bannerSwiper .banner-swiper-slide .banner-inner {
    padding-bottom: 0;
  }
  .banner .bannerSwiper .banner-swiper-slide .banner-desc-text {
    font-size: 18px;
    line-height: 32px;
    margin: 20px 0;
  }
  .banner .bannerSwiper .banner-nums-bottom {
    bottom: 93px;
  }
  .banner .bannerSwiper .banner-nums-bottom .banner-nums-o .count {
    font-size: 14px;
  }
  .banner .bannerSwiper .banner-line {
    bottom: 80px;
  }
}
@media only screen and (max-width: 1350px) {
  .abouti .abouti-nums .abouti-nums-one .abouti-nums-add {
    font-size: 20px;
    margin-top: 14px;
  }
  .abouti .abouti-title .abouti-title-right .abouti-honor-con {
    width: 280px;
  }
  .abouti .abouti-title .abouti-title-right .abouti-honor-con .honor-img {
    width: 200px;
    margin: 0 -70px;
  }
  .abouti .abouti-nums .abouti-nums-one .abouti-nums-val {
    font-size: 52px;
    line-height: 52px;
  }
  .abouti .abouti-title .abouti-title-right .abouti-text {
    font-size: 30px;
    line-height: 50px;
  }
  .abouti .abouti-title .abouti-title-left .abouti-text {
    font-size: 30px;
    line-height: 50px;
  }
  .abouti .abouti-title .abouti-title-left .indexTitle {
    font-size: 70px;
  }
  .servicei .servicei-logo .servicei-logo-one {
    width: 200px;
    margin-right: 28px;
  }
  .servicei .servicei-map .servicei-map-dot .line {
    height: 150px;
  }
  .indexTitle {
    font-size: 8vw;
    line-height: 8vw;
  }
  .abouti .indexTitle {
    margin-bottom: 28px;
  }
  .abouti .abouti-title .abouti-title-left .abouti-text {
    margin-bottom: 28px;
  }
  .abouti .abouti-outer {
    padding: 0 0;
  }
}
@media only screen and (max-width: 1300px) {
  .producti .producti-type .proi-type-swiper {
    width: 100%;
  }
  .producti .producti-type .proi-type-slide {
    width: 25%;
  }
}
@media only screen and (max-width: 1278px) {
  .servicei .servicei-map .servicei-map-num2 {
    bottom: 240px;
  }
  .servicei .servicei-map .sps {
    width: 86px;
    height: 32px;
    font-size: 16px;
    line-height: 32px;
    top: 52%;
    left: 63%;
  }
  .producti .producti-type .proi-type-slide {
    font-size: 14px;
  }
  .producti .producti-type {
    margin: 40px auto 50px;
  }
  .producti .producti-swiper .producti-data-inner .producti-data-text {
    font-size: 14px;
  }
  .abouti .abouti-nums {
    padding: 0 0;
  }
  .abouti .abouti-nums .abouti-nums-one .abouti-nums-val {
    font-size: 42px;
    line-height: 45px;
  }
  .abouti .abouti-nums .abouti-nums-one .abouti-nums-add {
    font-size: 18px;
    margin-top: 12px;
  }
  .abouti .abouti-title .abouti-title-right .abouti-honor-con {
    width: 248px;
  }
  .abouti .abouti-title .abouti-title-right .abouti-honor-con .honor-img {
    width: 160px;
    margin: 0 -50px;
  }
  .abouti .abouti-title .abouti-title-left .indexTitle {
    font-size: 58px;
  }
  .abouti .abouti-title .abouti-title-right .abouti-text {
    font-size: 25px;
    line-height: 42px;
  }
  .abouti .abouti-title .abouti-title-left .abouti-text {
    font-size: 25px;
    line-height: 42px;
  }
  .indexPage-title {
    margin-bottom: 42px;
    padding: 12px 12px 0;
  }
  .servicei .servicei-map .servicei-map-inner {
    margin: -2% auto 0;
    transform: translateX(0);
  }
  .servicei .servicei-desc {
    margin-top: 30px;
  }
  .servicei .servicei-map .servicei-map-dot .line {
    height: 132px;
  }
  .servicei .servicei-map .servicei-map-dot .map-dot {
    width: 15px;
    height: 15px;
  }
  .servicei .servicei-map .servicei-map-dot .map-dot p {
    width: 15px;
    height: 15px;
  }
}
@media only screen and (max-width: 1200px) {
  .abouti .indexTitle {
    margin-bottom: 15px;
  }
  .abouti .abouti-title .abouti-title-left .abouti-text {
    margin-bottom: 15px;
  }
}
@media only screen and (max-width: 1025px) {
  .banner {
    height: auto;
    aspect-ratio: 1.77777778;
  }
  .banner {
    margin-top: 65px;
    overflow: hidden;
  }
  .banner .bannerSwiper .banner-scroll {
    font-size: 14px;
  }
  .banner .bannerSwiper .banner-swiper-slide .banner-main {
    top: 40%;
    transform: translateY(-50%);
  }
}
@media (max-width: 1023px) {
  .servicei .servicei-map .servicei-map-num1 {
    top: 26%;
    left: 18%;
  }
  .servicei .servicei-map .servicei-map-num2 {
    bottom: 166px;
  }
  .banner .bannerSwiper .banner-swiper-slide .public-btn {
    display: none;
  }
  .banner .bannerSwiper .banner-swiper-slide .banner-desc-title {
    font-size: 32px;
    line-height: 50px;
  }
  .abouti .company-swiper {
    margin: 42px 0;
  }
  .abouti .abouti-title {
    flex-wrap: wrap;
  }
  .abouti .abouti-nums .abouti-nums-one .abouti-nums-val {
    font-size: 32px;
    line-height: 38px;
  }
  .abouti .abouti-nums .abouti-nums-one .abouti-nums-add {
    font-size: 16px;
    margin-top: 10px;
  }
  .abouti .company-swiper .company-swiper-slide {
    border-radius: 9px;
    margin-right: 20px;
    width: 220px;
  }
  .abouti .abouti-title .abouti-title-left {
    width: 100%;
  }
  .abouti .abouti-title .abouti-title-right {
    width: 100%;
    display: flex;
    justify-content: center;
    max-width: 460px;
    margin: 30px auto 0;
  }
  .servicei .servicei-map .servicei-map-dot:nth-of-type(10) {
    bottom: -8%;
    left: 92%;
  }
  .servicei .servicei-map .servicei-map-dot:nth-of-type(9) {
    bottom: -7%;
    left: 82%;
  }
  .servicei .servicei-map .servicei-map-dot:nth-of-type(8) {
    bottom: 0;
    left: 71%;
  }
  .servicei .servicei-map .servicei-map-dot:nth-of-type(2) {
    bottom: -7%;
    left: 11%;
  }
  .servicei .servicei-map .servicei-map-dot .line {
    height: 100px;
  }
  .servicei .servicei-logo .servicei-logo-one {
    width: 150px;
    margin-right: 22px;
  }
  .servicei .servicei-map .servicei-map-dot:nth-of-type(4) {
    bottom: 11%;
    left: 31%;
  }
  .servicei .servicei-map .servicei-map-dot:nth-of-type(1) {
    bottom: 0;
    left: 0;
  }
}
@media (max-width: 767px) {
  .producti .producti-type .proi-type-swiper {
    flex-wrap: wrap;
  }
  .producti .producti-type .proi-type-slide {
    width: 50%;
    padding: 10px 12px;
    margin: 12px 0;
  }
  .abouti .abouti-title .abouti-title-right {
    margin-top: 20px;
  }
  .abouti .indexTitle {
    margin-bottom: 10px;
  }
  .abouti .abouti-title .abouti-title-left .abouti-text {
    margin-bottom: 10px;
  }
  .servicei .servicei-map .sps {
    top: auto;
    bottom: 90px;
    width: 75px;
    height: 30px;
    font-size: 14px;
    line-height: 30px;
  }
  .servicei .servicei-map-nums {
    display: block;
  }
  .servicei .servicei-map .servicei-map-num {
    display: none;
  }
  .servicei .servicei-map .servicei-map-num {
    font-size: 14px;
  }
  .servicei .servicei-map .servicei-map-num span {
    font-size: 24px;
  }
  .abouti {
    padding-top: 32px;
  }
  .banner .bannerSwiper .banner-swiper-slide .banner-desc-title {
    font-size: 20px;
    line-height: 36px;
  }
  .banner .bannerSwiper .banner-scroll {
    height: 50px;
  }
  .banner .bannerSwiper .banner-line {
    bottom: 55px;
    width: 90%;
  }
  .banner .bannerSwiper .banner-swiper-slide .banner-desc-text {
    display: none;
  }
  .banner::before {
    border-right: 20px solid #fff;
    border-top: 20px solid transparent;
  }
  .banner::after {
    border-left: 20px solid #fff;
    border-top: 20px solid transparent;
  }
  .banner .bannerSwiper .banner-nums-bottom {
    display: none;
  }
  .producti .producti-top {
    flex-wrap: wrap;
  }
  .producti .producti-swiper {
    width: 100%;
  }
  .producti .producti-swiper::after {
    border: 88px solid #1C7DCB;
  }
  .producti .producti-swiper .producti-btn {
    width: 50px;
    height: 50px;
  }
  .producti .producti-swiper .producti-btn:hover .producti-btn-inner::after {
    width: 40px;
    height: 40px;
  }
  .producti .producti-swiper .producti-btn .producti-btn-inner::after {
    width: 50px;
    height: 50px;
  }
  .producti .producti-swiper .producti-btn .producti-btn-inner {
    width: 34px;
    height: 34px;
  }
  .producti .producti-swiper .producti-data-inner .producti-data-text {
    font-size: 12px;
    margin: 25px 0 6px;
  }
  .producti .producti-swiper .producti-data-inner .producti-data-desc {
    font-size: 12px;
  }
  .producti .producti-swiper .producti-swiper-slide {
    width: 100%;
  }
  .producti .producti-swiper .producti-data-inner {
    width: 60%;
  }
  .producti .producti-top .indexTitle {
    width: 100%;
    margin-bottom: 30px;
  }
  .producti .producti-type .proi-type-slide {
    font-size: 12px;
    max-width: 50%;
  }
  .abouti .abouti-title .abouti-title-right .abouti-honors {
    flex-wrap: wrap;
  }
  .abouti .abouti-nums {
    flex-wrap: wrap;
  }
  .abouti .abouti-nums .abouti-nums-one {
    width: 50%;
    margin-top: 20px;
  }
  .abouti .abouti-title .abouti-title-right .abouti-text {
    margin-bottom: 18px;
  }
  .abouti .abouti-title .abouti-title-right .abouti-text {
    font-size: 18px;
    line-height: 36px;
  }
  .abouti .abouti-title .abouti-title-left .abouti-text {
    font-size: 18px;
    line-height: 36px;
  }
  .abouti .abouti-title .abouti-title-right .abouti-honor-one {
    margin: 20px auto;
  }
  .abouti .abouti-title .abouti-title-right .abouti-honor-one:nth-last-of-type(1) {
    margin-right: auto;
  }
  .abouti .company-swiper {
    margin: 12px 0 20px;
  }
  .indexPage-title {
    margin-bottom: 32px;
    padding: 10px 12px 0;
  }
  .indexPage-title .indexPage-title-text {
    font-size: 12px;
  }
  .servicei .servicei-map .servicei-map-dot .line {
    height: 52px;
  }
  .servicei .servicei-map .servicei-map-dot .map-dot p {
    width: 10px;
    height: 10px;
  }
  .servicei .servicei-map .servicei-map-dot .map-dot {
    width: 10px;
    height: 10px;
  }
  .servicei .servicei-top {
    flex-wrap: wrap;
  }
  .servicei .servicei-top .indexTitle {
    width: 100%;
    margin-bottom: 20px;
  }
}
@media only screen and (max-width: 641px) {
  .producti .producti-top .indexTitle {
    margin-bottom: 25px;
  }
  .abouti .abouti-title .abouti-title-left .abouti-text {
    font-size: 16px;
    line-height: 32px;
  }
  .banner {
    margin-top: 50px;
  }
  .producti .producti-swiper .producti-data-inner {
    width: 78%;
  }
}
@media only screen and (max-width: 431px) {
  .banner {
    margin-top: 42px;
  }
}
@media only screen and (max-width: 425px) {
  .indexTitle {
    font-size: 12vw;
    line-height: 12vw;
  }
}
